@charset "utf-8";
/*--------------media query css------------------*/	
@media (min-width:1025px){
/*btn css*/
.btn-main:hover:before { width: 100%;}	
.hservice_box:hover .hservice_img:before { transform: scale(1); }
.footer_social li a:hover:before{ width: 100%; height: 100%; border-radius: 100%; }

.getdirection_box:hover .direc_cnt { bottom:auto; top:50%; transform:translateY(-50%); transition:all ease .4s; -moz-transition:all ease .4s; -webkit-transition:all ease .4s; -ms-transition:all ease .4s; }
.getdirection_box:hover .dirct-txt-cnt { display:inline-block; color:#fff; }
.getdirection_box:hover p { color:#fff; }
.direc_cnt { position:absolute; left:0; bottom:0; width:100%; padding:0 15px; transition:all ease .4s; -moz-transition:all ease .4s; -webkit-transition:all ease .4s; -ms-transition:all ease .4s; }

.parking-img:hover .gallery_hvr::before { opacity: 1; transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); }
.parking-img:hover .gallery_name { transform: translateY(0px); -moz-ransform: translateY(0px); -ms-ransform: translateY(0px); -o-ransform: translateY(0px); -webkit-ransform: translateY(0px); }

.gallery_ser_box_main .gallery_img_box:hover .gallery_hvr::before { opacity: 1; transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); }
.gallery_ser_box_main .gallery_img_box:hover .gallery_name { transform: translateY(0px); -moz-ransform: translateY(0px); -ms-ransform: translateY(0px); -o-ransform: translateY(0px); -webkit-ransform: translateY(0px); }

/*menu*/
.navigation ul.menu { padding:0 0 0 96px }


}
@media(min-width:1025px)and (max-width:1860px){
.navigation ul.menu { padding-left:99px; }
/*.header-right .navigation ul.menu li:nth-child(4) { margin-left:250px; }*/

.btn-main { width:320px; }
.round-btn { width:200px; height:200px; }
.sticky_side_button { width:auto; }
.serivce_box_row .col-md-6.col-sm-6:nth-child(odd) .hservice_title { left:-45px; }
}
@media(min-width:1025px)and (max-width:1673px){
.banner_cont { width:60%; }
}
@media(min-width:1025px)and (max-width:1580px){
.call-htopbtn { margin-right:0; }	
/*.header-right .navigation ul.menu li:nth-child(4) {margin-left: 247px; }*/
.banner_cont { width:60%; }
}
@media(min-width:1025px)and (max-width:1358px){
.navigation ul.menu > li + li { margin-left:18px; }
.navigation ul.menu > li > a { font-size:13px; }
.banner_cont { width:67%; }	
.bx-wrapper .bx-prev { left:100px; }
.bx-wrapper .bx-next { right:100px; }
}
@media(min-width:1025px)and (max-width:1374px){
.navigation ul.menu { padding-left:89px; }	
/*.header-right .navigation ul.menu li:nth-child(4) { margin-left:241px; }*/	
}
@media(min-width:1025px)and (max-width:1250px){
.navigation ul.menu > li + li { margin-left:15px;}
.logo a { padding:2px 12px; }
.banner_cont { width:70%; }
.banner .bx-caption { margin-top:109px; }
.bx-wrapper .bx-prev { left:0; }
.bx-wrapper .bx-next { right:0; }

}
@media(min-width:1025px)and (max-width:1225px){
.navigation ul.menu > li > a { font-size:11px; }
.navigation ul.menu > li + li { font-size:9px; }
.call-htopbtn { font-size:13px; }
}
@media(min-width:1025px)and (max-width:1144px){
/*.header-right .navigation ul.menu li:nth-child(4) { margin-left:262px; }*/
}
@media(min-width:1025px)and (max-width:1120px){
/*.header-right .navigation ul.menu li:nth-child(4) { margin-left:220px; }*/
.banner .bx-caption { margin-top:49px; }
.banner_cont { width:80%; }	
.hservice_title { min-width: 118px; }
}
@media(min-width:1025px)and (max-width:1084px){
/*.header-right .navigation ul.menu li:nth-child(4) { margin-left:210px; }*/
	
}
@media(min-width:1025px)and (max-width:1072px){
.navigation ul.menu > li > a { font-size:11px; }
.serivce_box_row .col-md-6.col-sm-6:nth-child(3) .hservice_title { left:-45px; }
.hservice_title { right:-45px; }
.serivce_box_row .col-md-6.col-sm-6:nth-child(odd) .hservice_title { left:-59px; }
.navigation ul.menu { padding-left:70px; }

.htotlebtn .btn-main { width:300px; }
}

@media(min-width:1025px)and (max-width:1048px){
 .navigation ul.menu	{ padding-left:67px}
 .navigation ul.menu > li > a { font-size:10px; }

}
@media(min-width:1025px){
.enquiry_now {display:none;}
}
/*------------tablet landscape view------*/

/*------------tablet portrait  view------*/
@media (max-width:1024px) {
h1, .h1 { font-size: 35px; margin:0 0 10px 0; }
h2, .h2 { font-size: 30px; margin:0 0 10px 0; }
h3, .h3 { font-size: 25px; margin:0 0 10px 0; }
h4, .h4 { font-size: 20px; margin:0 0 10px 0; }
h5, .h5 { font-size: 20px; margin:0 0 10px 0; }
h6, .h6 { font-size: 18px; margin:0 0 10px 0; }
p { font-size:16px; line-height:24px; }
.blog ul li {font-size:16px;}

.btn-main.btnblue:hover { background:#fba552; }
.btn-main:hover { background:#52c1fb; }
.header-navigation .mCSB_scrollTools { right:8px; }
.header-top { padding:10px 0; }
.logo { display:inline-block; position:relative; left:0; top:0; transform:none; }
.logo a { padding:2px 10px; width:70%; }
.header-right { width:auto; float:right; padding:20px 0 0 }
.call-htopbtn { margin-right:15px; float:left; margin-left:0 }
.site-main > header.sticky .navigation ul.menu > li { padding:0; }
.header-right .navigation ul.menu li:nth-child(4) { margin-left:0; }
.navigation-toggle { background:#fba552; }

.banner_cont { width:auto; }
.bx-wrapper .bx-prev { left:5px; }
.bx-wrapper .bx-next { right:0}
.banner .bx-caption { margin:0; }

.hservice_sec { padding:30px 0; }
.serivce_box_row { width:100%; margin:20px 0 0}
.serivce_box_row .col-md-6.col-sm-6:nth-child(odd) .hservice_title { left:35px; width:30%; }
.hservice_title { width:18%; right:50px }
.htotlebtn .btn-main { width:100%; 	}
.htotleeyecar_sec { padding:30px 0; }
.habout-sec { padding:30px 0 ; }
.round-btn { width:150px; height:150px; line-height:150px;  }
.round-btn span { width:100%; padding:30px 0; }
.habmainbx { margin-bottom:30px; }
.habmainbx:nth-child(odd) .habout_left { padding-left:49px; }
.houraims_sec { padding:30px 0; }
.hamisrow { padding-top:25px; }
.hbookappoinment_sec { padding:30px 0}
.bookappoint_form.contact-form { padding-top:20px; width:80%; }
.bookappoint_form.contact-form .submit_btn_box { margin:8px auto 0;  }
.footer-top { padding:30px 0; }
.footer-box h4 { margin-bottom:25px; }
.fhelpbox { margin:0 0 18px 0; }
.add-box { padding-left:0; margin-bottom:14px; }
.footer_social { padding-left:0}
.footer_social li a:hover { background:#fba552; }

.inner_page { padding:30px 0; }
.dirct-txt-cnt li { font-size:16px; }
.direc_cnt h4 { color:#333333; }
.dirct-txt-cnt { display:inline-block; vertical-align:middle; }
.direc_cnt { padding: 15px; min-height:390px;  }
.bookappoint_form.contact-form .form-control:focus { padding:0; }
.bookappoint_form.contact-form textarea.form-control { padding:0 }
.habout_cnt {  top:0; transform:none; }
.inner-banner-img { min-height:260px; }

.hservice_img { width:270px; height:270px; }
.habout_cnt { padding-top:30px }
.weltxt { max-height:500px; }
/*24/6/2019*/
.sticky_side_button{ padding: 0 10px; font-size: 16px}

.header .enquiry_now {  width: auto; font-size: 14px; height: 40px; line-height: 41px; margin-right: 5px;padding: 0px 10px;}


}
@media (max-width:1023px) {
 
}
@media (max-width:991px) {
.hbanner_bottom {
    padding: 30px 0px 0px 0px;
}	
	.hbanner_bottom .hbanner_bottom_inner{ padding:20px;}
.hbanner_bottom .queen_content {
    text-align: center;
    padding: 0px 0 0 0;
}	
.hbanner_bottom .queen_content p {
    font-size: 16px;
    line-height: 26px;
}
.navigation-toggle { position:relative; top:0; right:0; transform:none; }
.call-htopbtn { margin-right:18px; padding-top:4px; }
.site-main > header.sticky .call-htopbtn { padding:0}
.site-main > header.sticky .header-right { padding:7px 0 0 }
.banner_cont h2, .h2 { font-size:40px; line-height:50px; }
.habmainbx:nth-child(odd) .habout_right .haboutbtn { right:-78px; }
.habmainbx:nth-child(odd) .habout_left { padding-left:49px; }
.hservice_img { width:200px; height:200px; }
.serivce_box_row .col-md-6.col-sm-6:nth-child(odd) .hservice_title { width:38%; }
.hservice_title { width:100%; position:relative; top:0; transform:none; right:0; display:inline-block; vertical-align:middle;  }
.serivce_box_row .col-md-6.col-sm-6:nth-child(odd) .hservice_title { left:0; width:100%; }
.habmainbx:nth-child(odd) .habout_left .haboutbtn { left:8px; }
.about_weltxt { width:94%; padding-top:2px; }

.whychoose_list li { font-size:16px; line-height:20px; margin:6px 0; }
.round-btn.btn-main { width:120px; height:120px; line-height:120px;  }
.round-btn span:before, .round-btn span:after { width:80px; background-size:100% }
.round-btn span { padding:20px 0; font-size:16px; line-height:26px; margin-top:-20px; width:100%; }
.habmainbx:nth-child(even) .habout_right .haboutbtn { right:-34px; }
.totlhcnt { width:90%; }
.habout_cnt{ padding:0 0 0 55px}
.about_weltxt p { padding:10px 0}
.weltxt { max-height:300px; }
.habmainbx:nth-child(odd) .habout_right { padding:0}
.habmainbx:nth-child(even) .habout_left { top:0}
.hamiscnt { padding:9px 20px}
.bookappoint_form.contact-form { width:100%; } 
.btn-main { width:auto; height:auto; line-height:30px; padding:9px; }
.sticky_button.main_btn {right:-83px;padding: 0px 10px; width: 200px;}
.footer-box { margin:10px 0; }

.contact-form .submit-btn { padding:11px 15px; }
.cnt_details_box { margin-bottom:20px; min-height:206px; }
.cnt_details_box a { word-break: break-word; word-wrap: break-word; font-size:15px; }

.direc_cnt { min-height:430px; }
.inner_page .dirct-txt-cnt li { padding:0 0 0 20px}
.contact_page .contact-form .submit-btn { padding:10px 45px; }
.logo a { width:48%; }
.banner { margin-top:89px }
.header-right { padding:15px 0 0; }
.sticky_side_button{ font-size: 12px; padding: 8px 5px; line-height: 13px; right: 67px; }
#toTop { height: 34px; padding: 4px 0; width: 35px; }
.top-btn > div { display:none; }

}


/*------------mobile landscape  view------*/
@media (max-width:767px) {
h1, .h1 { font-size: 30px; margin:0 0 10px 0; }
h2, .h2 { font-size: 24px; margin:0 0 10px 0; }
h3, .h3 { font-size: 20px; margin:0 0 10px 0; }
h4, .h4 { font-size: 16px; margin:0 0 10px 0; }
h5, .h5 { font-size: 16px; margin:0 0 10px 0; }
h6, .h6 { font-size: 15px; margin:0 0 10px 0; }
.habout_img {margin-bottom: 20px;}
.banner_cont { display:none; }
.inner-banner-title .breadcrumb { display:none; }
.inner-banner-img { min-height:300px; }
.header-right { padding:12px 0 0}
.hservice_sec { padding:20px 0; }

.htotleeyecar_sec h2 { line-height:44px; padding-top: 0}
.habout_right { width:100%; }
.habout_left { width:100%; }
.hservice_title { position:relative; top:0; left:0; transform:none; width:100%; text-align:center }
.serivce_box_row .col-md-6.col-sm-6:nth-child(odd) .hservice_title { width:100%; text-align:center; }
.serivce_box_row .col-md-6.col-sm-6:nth-child(odd) .hservice_img, .serivce_box_row .col-md-6.col-sm-6:nth-child(even) .hservice_img { float:none; }
.hservice_img { float:none; display:table; margin:0 auto; }
.hservice_box { margin:15px 0 }
.totlhcnt { width:100%; padding-top:0; }

.habout_cnt { transform:none; top:0 }
.habout_right, .habmainbx:nth-child(odd) .habout_right  { width:100%; padding-top:25px; padding-left:0 }
.habmainbx:nth-child(odd) .habout_left { padding:0}
.habout_img img { width:100%; }
.habmainbx:nth-child(odd) .habout_left .haboutbtn { left:auto; }
.haboutbtn { top:auto; bottom:-15px; transform:none; left:15px; width:100%; } 
.about_weltxt { width:100%; }
.whychoose_list li { width:49%; }
.habmainbx:last-child { margin-bottom:0; }
.houraims_sec { padding:20px 0}
.hamisrow { padding-top:15px; }
.habout_cnt h2 { margin-bottom:0; }
.abtsubtitle { font-size:16px; line-height:20px;}
.htotleeyecar_sec { text-align:center; padding:20px 0; }

/*footer css*/
.footer-top { padding:20px 0; }
.footer-box { margin:0}
.footer-top .col-lg-3.col-md-4.col-sm-12:first-child .footer-box h4 { padding-left:15px; }
.titleborder:before { display:none; }
.add-box p { width:100%; padding-top:10px; }

/*mobile css*/
.mobile-accordion { margin: 0 0 20px 0; padding: 0; width: 100%; }
.mobile-accordion .title { margin: 0; padding: 10px 35px 10px 15px; background: #333333; color: #fff; text-align: center; position: relative; margin: 0 !important; text-align: left; font-size: 18px; text-transform: uppercase; line-height: 28px; font-weight: 700; width:100%; }
.mobile-accordion .title:after { display: none }
.mobile-accordion .title span { position: absolute; right: 10px; font-size: 16px; width: 100%; height: 100%; left: 0; top: 0 }
.mobile-accordion .title span:after { content: "\f067"; font-family: 'Font Awesome 5 Free'; font-style:normal; font-weight: 900; position: absolute; right: 15px; top: 10px; }
.mobile-accordion.in .title span:after { content: "\f068" }
.mobile-accordion > ul, .mobile-accordion-toggle { border: 1px solid #333333; padding: 15px; display: none; margin: 0 }
.mobile-accordion.mobile-toggle { margin-top: 0 }

.inner_page { padding:20px 0; }
.inner_page ul li { font-size:16px; line-height:30px; }
.fcpoyright_sec { padding:10px 0 30px; }
.direc_cnt { min-height:auto; }
.new_paitent_btn_box .btn-main { width:200px; }
.contact-form .submit-btn { padding:8px 28px; }

.top-text { display:none; }
.top-btn .fa-angle-up { margin:0; }
.map { padding-top:20px; }
.habout_cnt { padding-top:20px; }
.footer-top .row > div:last-child .mobile-accordion { margin-bottom:0; }
.sticky_side_button { bottom:2px; }
#toTop { bottom:2px; }



 .header_popup .modal-content {padding:80px 30px 30px 30px;height: 100%;border: none;box-shadow: none;}
  button.close {right: 30px;top: 30px;}
  .header_popup .modal-dialog {width: 100%;height: inherit;}
  .header_popup .modal-body {width: 400px;margin: 0 auto;}
  .header_popup.modal {background-color: #fff;}

.page-id-117 .contact_details {display: none;}

.sticky_button.main_btn {display:none;}
.map iframe{width: 100%;    height: 300px;}
	
.hbanner_bottom .queen_content p {
    font-size: 14px;
    line-height: 24px;
}
.hbanner_bottom .queen_content {
    text-align: center;
    padding: 0px 0 0 0;
}
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
}
/*----------optional css------*/
@media (max-width:575px) {
.hservice_box { margin:5px 0; }
.whychoose_list li { width:100%; }
.htotlebtn { text-align:center; }
.htotlebtn .btn-main { width:auto; }
.serivce_box_row:before { display:none; }
.hamis_box { margin-bottom:15px; }
.alignleft { width:50%; }
.alignright { width:50%; }
.cnt_details_box { min-height:auto; }
.cnt_details_box span.big_txt { font-size:60px; }
.new_paitent_btn_box .btn-main { width:auto	; }
.header_popup .modal-body {  width: 100%;}
.nav-link { padding: 0.3rem 0.5rem; font-size: 15px;}




.call-htopbtn {  margin-right: 5px;width:40px; height:40px; background:#fba552; line-height: 31px; }
.call-htopbtn a  { color:#fff; }
.call-htopbtn a i { display:inline-block; vertical-align:middle; }
.call-htopbtn a span { display:none; }

   



}
@media (max-width:420px) {
	.hbanner_bottom .queen_content{ padding:15px 0px 0px 0px;}
.logo { width:22%; }
.logo a { width:100%}
.site-main > header.sticky .logo { width:20%; }
.banner { margin-top:90px; }
.alignleft, .alignright { width:auto; display:table; margin:0 auto 15px; float:none; }
.inner-banner-img { min-height:170px; }

.inner_banner_caption .h1 { font-size:25px; line-height:30px; }

}
@media (max-width:375px) {
.logo { width:24%; }
.site-main > header.sticky .logo { width:24%; }
.header-right { padding:10px 0 0}
.navigation-toggle { width:40px; height:40px; }
.banner { margin-top:90px; }
.site-main > header.sticky .header-right { padding:4px 0; }
.header_popup .modal-header h5 {font-size: 18px;}
.nav-link {font-size: 13px;}

}
/*---------use only when design is customise-----------*/

